## pylama 7.3.3

=== requirements.txt ===
# Test requirements

mccabe      >= 0.5.2
pycodestyle >= 2.0.0
pydocstyle  >= 1.1.1
pyflakes    >= 1.3.0
# radon       >= 1.4.2
