=== debian/changelog ===
pylama (7.3.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source only upload to dependencies (Closes: #856794).

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 May 2017 17:38:42 +0200

pylama (7.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 02 Jan 2017 02:20:09 +0800

pylama (7.3.1-1) unstable; urgency=low

  * Initial release. Closes: #779449

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 14 Dec 2016 13:05:26 +0800
