=== debian/control ===
Source: pylama
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>= 10),
               asciidoc,
               dh-python,
               pydocstyle,
               python3-all,
               python3-pyflakes,
               python3-setuptools,
               python-all,
               python-pyflakes,
               python-setuptools,
               xmlto,
Standards-Version: 3.9.8
Homepage: https://github.com/klen/pylama
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylama.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pylama.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pylama
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python:Depends},
Description: code audit library for Python in Python2
 pylama s a code audit tool for Python and JavaScript. It wraps the following
 tools:
  * PEP8 © 2012-2013, Florent Xicluna;
  * PEP257 © 2012, GreenSteam, <http://greensteam.dk/>
  * PyFlakes © 2005-2013, Kevin Watters;
  * Mccabe © Ned Batchelder;
  * Pylint © 2013, Logilab (should be installed 'pylama_pylint' module);
  * gjslint © The Closure Linter Authors (should be installed 'pylama_gjslint'
    module);
 .
 This package installs the library in Python 2.

Package: python3-pylama
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: code audit library for Python in Python3
 pylama s a code audit tool for Python and JavaScript. It wraps the following
 tools:
  * PEP8 © 2012-2013, Florent Xicluna;
  * PEP257 © 2012, GreenSteam, <http://greensteam.dk/>
  * PyFlakes © 2005-2013, Kevin Watters;
  * Mccabe © Ned Batchelder;
  * Pylint © 2013, Logilab (should be installed 'pylama_pylint' module);
  * gjslint © The Closure Linter Authors (should be installed 'pylama_gjslint'
    module);
 .
 This package installs and library in Python 3.

Package: pylama
Architecture: all
Section: devel
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pylama (= ${binary:Version}),
Description: code audit tool for Python in Python3
 pylama s a code audit tool for Python and JavaScript. It wraps the following
 tools:
  * PEP8 © 2012-2013, Florent Xicluna;
  * PEP257 © 2012, GreenSteam, <http://greensteam.dk/>
  * PyFlakes © 2005-2013, Kevin Watters;
  * Mccabe © Ned Batchelder;
  * Pylint © 2013, Logilab (should be installed 'pylama_pylint' module);
  * gjslint © The Closure Linter Authors (should be installed 'pylama_gjslint'
    module);
 .
 This package installs the tool in Python 3.
