=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export LC_ALL=C.UTF-8
export PYBUILD_NAME = pylama

DATE := $(shell date --date="$$(dpkg-parsechangelog --show-field Date)" +%F)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_configure:
	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
	dh_auto_configure

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python-pylama/usr/bin

	mkdir -p $(CURDIR)/debian/pylama/usr/bin
	mv $(CURDIR)/debian/python3-pylama/usr/bin/* $(CURDIR)/debian/pylama/usr/bin/
