=== debian/control ===
--- 
+++ 
@@ -1,43 +1,23 @@
 Source: pylama
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                asciidoc,
                dh-python,
+               pycodestyle,
                pydocstyle,
                python3-all,
+               python3-pydocstyle,
                python3-pyflakes,
                python3-setuptools,
-               python-all,
-               python-pyflakes,
-               python-setuptools,
                xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/klen/pylama
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylama.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pylama.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-
-Package: python-pylama
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${python:Depends},
-Description: code audit library for Python in Python2
- pylama s a code audit tool for Python and JavaScript. It wraps the following
- tools:
-  * PEP8 © 2012-2013, Florent Xicluna;
-  * PEP257 © 2012, GreenSteam, <http://greensteam.dk/>
-  * PyFlakes © 2005-2013, Kevin Watters;
-  * Mccabe © Ned Batchelder;
-  * Pylint © 2013, Logilab (should be installed 'pylama_pylint' module);
-  * gjslint © The Closure Linter Authors (should be installed 'pylama_gjslint'
-    module);
- .
- This package installs the library in Python 2.
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pylama
+Vcs-Git: https://salsa.debian.org/python-team/packages/pylama.git
 
 Package: python3-pylama
 Architecture: all
