=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,8 @@
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME = pylama
 
-DATE := $(shell date --date="$$(dpkg-parsechangelog --show-field Date)" +%F)
-
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
 	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
