## pylama 8.4.1

=== requirements/requirements.txt ===
# Test requirements

mccabe      >= 0.7.0
pycodestyle >= 2.9.1
pydocstyle  >= 6.1.1
pyflakes    >= 2.5.0
