=== debian/changelog ===
pylama (8.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing runtime dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 19:55:36 +0100

pylama (8.4.1-1) unstable; urgency=medium

  * New upstream version 8.4.1
  * Remove pylama.egg-info/ to fix build
  * Remove d/patches/python37.patch as bug fixed upstream
  * Update d/watch version
  * Update Standards-Version: 4.2.1 -> 4.6.2: no change needed
  * d/copyright: update license to MIT
  * d/tests/: add a minimal autopkgtests test
  * Fix "AttributeError: module 'pyflakes.messages' has no attribute
    'RedefinedInListComp'" using new upstream version (Closes: #1041344)

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 31 Jul 2023 20:09:25 +0200
