=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                asciidoc,
-               dh-python,
+               dh-sequence-python3,
                pycodestyle,
                pydocstyle,
                python3-all,
@@ -13,7 +13,7 @@
                python3-pyflakes,
                python3-setuptools,
                xmlto,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/klen/pylama
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pylama
@@ -24,6 +24,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-pkg-resources,
 Description: code audit library for Python in Python3
  pylama s a code audit tool for Python and JavaScript. It wraps the following
  tools:
