=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,13 @@
 export PYBUILD_NAME = pylama
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_configure:
 	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
 	dh_auto_configure
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm -rf $(CURDIR)/debian/python-pylama/usr/bin
 
 	mkdir -p $(CURDIR)/debian/pylama/usr/bin
