=== debian/tests/control ===
Tests: sanity
